<div id="webbox" class="webbox">

  <div id="header-div" class="header-div">
    <app-header></app-header>
  </div>

  <!-- Navigator -->
  <div id="nav" class="nav">
    <app-navigation></app-navigation>
  </div>
  <!-- <div id="nav" class="navigate-div">
    <section id="route-sec">
      <p (click)="navto($event,'podview')" id="podview">Pod View</p>
      <p (click)="navto('b')">B comp</p>
      <p (click)="navto('c')">C comp</p>
      <p (click)="navto('d')">D comp</p>
      <p (click)="navto('e')">E comp</p>
      <p (click)="navto('f')">F comp</p>
  </section>
  <section id="switch-view">
    <button class="btn btn-primary" (click)="switchView('tree')">T</button>
    <button class="btn btn-primary" (click)="switchView('navigate')">N</button>
  </section>
</div> -->

  <div id="content">
    <router-outlet></router-outlet>
  </div>
</div>
